'use strict';
define(function() {
  var printv2cfgreportonly = function() {
    return {
      restrict: 'AE',
      templateUrl:
        'js/XG/widgets/mapapp/printv2/views/modal/report.config.reportonly.html',
      //                    controller: 'GaPrintDirectiveControllerv2',
      scope: true,
      link: function(scope, elt, attrs, controller) {},
    };
  };

  printv2cfgreportonly.$inject = [];
  return printv2cfgreportonly;
});
